# WOKUnix_Process.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKUnix_Process.hxx>`
`#include <WOKTools_ArgTable.hxx>`
`#include <WOKUnix_PopenOutputMode.hxx>`
`#include <WOKUnix_PopenBufferMode.hxx>`
`#include <WOKUnix_FDescr.hxx>`
`#include <Handle_WOKUnix_ProcessOutput.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKUnix_Timeval.hxx>`
`#include <WOKUnix_FDSet.hxx>`